Ir al contenido

Consultar disponibilidad hotelera en tiempo real

POST
/admin/modules/hospitality/availability
curl --request POST \
--url https://api.matiasimpulso.com/admin/modules/hospitality/availability \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "checkInDate": "example", "checkOutDate": "example", "adults": 1, "children": 1, "roomTypeId": 1 }'
Media type application/json
object
checkInDate
required
string
checkOutDate
required
string
adults
number
>= 1 <= 12
children
number
<= 10
roomTypeId
number
>= 1

Example generated

{
"checkInDate": "example",
"checkOutDate": "example",
"adults": 1,
"children": 1,
"roomTypeId": 1
}